## flashplugin-nonfree 32.0.0.344ubuntu0.18.04.1

=== debian/changelog ===
flashplugin-nonfree (32.0.0.344ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.344)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Mar 2020 22:58:17 +0000

flashplugin-nonfree (32.0.0.330ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.330)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Feb 2020 16:36:02 +0000

flashplugin-nonfree (32.0.0.314ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.314)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 14 Jan 2020 15:34:46 +0000

flashplugin-nonfree (32.0.0.303ubuntu0.18.04.2) bionic-security; urgency=medium

  * New upstream release (32.0.0.303)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Dec 2019 19:36:35 +0000

flashplugin-nonfree (32.0.0.293ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.293)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 12 Nov 2019 23:21:18 +0000

flashplugin-nonfree (32.0.0.270ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.270)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 23 Oct 2019 14:08:08 +0100

flashplugin-nonfree (32.0.0.255ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.255)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Sep 2019 13:07:17 +0100

flashplugin-nonfree (32.0.0.238ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.238)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Aug 2019 12:49:34 +0100

flashplugin-nonfree (32.0.0.223ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.223)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 Jul 2019 13:24:18 +0100

flashplugin-nonfree (32.0.0.207ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.207)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Jun 2019 10:49:39 +0100

flashplugin-nonfree (32.0.0.192ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.192)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Sat, 11 May 2019 18:50:51 +0100

flashplugin-nonfree (32.0.0.171ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.171)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 05 Apr 2019 13:54:52 +0100

flashplugin-nonfree (32.0.0.156ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.156)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 11 Mar 2019 11:16:35 +0000

flashplugin-nonfree (32.0.0.142ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.142)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 12 Feb 2019 00:37:41 +0000

flashplugin-nonfree (32.0.0.114ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.114)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 07 Jan 2019 21:20:35 +0000

flashplugin-nonfree (32.0.0.101ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.101)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 04 Dec 2018 13:50:10 +0000

flashplugin-nonfree (31.0.0.153ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (31.0.0.153)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 19 Nov 2018 10:41:59 +0000

flashplugin-nonfree (31.0.0.148ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (31.0.0.148)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Nov 2018 14:54:34 +0000

flashplugin-nonfree (31.0.0.122ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (31.0.0.122)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum


