## flashplugin-nonfree 32.0.0.344ubuntu0.19.10.1

=== debian/changelog ===
flashplugin-nonfree (32.0.0.344ubuntu0.19.10.1) eoan-security; urgency=medium

  * New upstream release (32.0.0.344)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Mar 2020 22:57:36 +0000

flashplugin-nonfree (32.0.0.330ubuntu0.19.10.1) eoan-security; urgency=medium

  * New upstream release (32.0.0.330)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Feb 2020 16:35:22 +0000

flashplugin-nonfree (32.0.0.314ubuntu0.19.10.1) eoan-security; urgency=medium

  * New upstream release (32.0.0.314)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 14 Jan 2020 15:33:39 +0000

flashplugin-nonfree (32.0.0.303ubuntu0.19.10.2) eoan-security; urgency=medium

  * New upstream release (32.0.0.303)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Dec 2019 19:35:18 +0000

flashplugin-nonfree (32.0.0.293ubuntu0.19.10.1) eoan-security; urgency=medium

  * New upstream release (32.0.0.293)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 12 Nov 2019 23:19:14 +0000
