## flashplugin-nonfree 32.0.0.344ubuntu1

=== debian/changelog ===
flashplugin-nonfree (32.0.0.344ubuntu1) focal; urgency=medium

  * New upstream release (32.0.0.344)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Mar 2020 22:56:47 +0000

flashplugin-nonfree (32.0.0.330ubuntu1) focal; urgency=medium

  * New upstream release (32.0.0.330)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Feb 2020 16:34:35 +0000

flashplugin-nonfree (32.0.0.314ubuntu1) focal; urgency=medium

  * New upstream release (32.0.0.314)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 14 Jan 2020 15:32:22 +0000

flashplugin-nonfree (32.0.0.303ubuntu1) focal; urgency=medium

  * New upstream release (32.0.0.303)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Dec 2019 19:34:16 +0000

flashplugin-nonfree (32.0.0.293ubuntu1) focal; urgency=medium

  * New upstream release (32.0.0.293)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 12 Nov 2019 23:17:04 +0000
