## flashplugin-nonfree 32.0.0.363ubuntu1

=== debian/changelog ===
flashplugin-nonfree (32.0.0.363ubuntu1) focal; urgency=medium

  * New upstream release (32.0.0.363)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 14 Apr 2020 17:47:47 +0100

flashplugin-nonfree (32.0.0.344ubuntu2) focal; urgency=medium

  * Depend on libpango-1.0-0 instead of obsolete libpango1.0-0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 29 Mar 2020 23:18:31 -0400
