## flashplugin-nonfree 32.0.0.371ubuntu1

=== debian/changelog ===
flashplugin-nonfree (32.0.0.371ubuntu1) groovy; urgency=medium

  * New upstream release (32.0.0.371)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 11 May 2020 22:39:43 +0100
