## flashplugin-nonfree 32.0.0.414ubuntu0.16.04.1

=== debian/changelog ===
flashplugin-nonfree (32.0.0.414ubuntu0.16.04.1) xenial-security; urgency=medium

  * New upstream release (32.0.0.414)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Aug 2020 16:29:44 +0100

flashplugin-nonfree (32.0.0.403ubuntu0.16.04.1) xenial-security; urgency=medium

  * New upstream release (32.0.0.403)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 14 Jul 2020 16:54:30 +0100

flashplugin-nonfree (32.0.0.387ubuntu0.16.04.1) xenial-security; urgency=medium

  * New upstream release (32.0.0.387)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 Jun 2020 10:29:24 +0100

flashplugin-nonfree (32.0.0.371ubuntu0.16.04.1) xenial-security; urgency=medium

  * New upstream release (32.0.0.371)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 11 May 2020 22:42:45 +0100

flashplugin-nonfree (32.0.0.363ubuntu0.16.04.1) xenial-security; urgency=medium

  * New upstream release (32.0.0.363)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 14 Apr 2020 17:50:23 +0100
