## flashplugin-nonfree 32.0.0.465ubuntu0.16.04.2

=== debian/changelog ===
flashplugin-nonfree (32.0.0.465ubuntu0.16.04.2) xenial-security; urgency=medium

  * Handle Flash Player EOL by removing the plugin.
    - Remove debian/clean, debian/flashplugin-installer.config,
      debian/flashplugin-installer.dirs, debian/flashplugin-installer.install,
      debian/flashplugin-installer.templates, debian/po,
      debian/post-download-hook and debian/post-download-script.in.
    - Remove debhelper overrides from debian/rules.
    - Remove unneeded dependencies from debian/control
    - Update package descriptions in debian/control
    - Remove local file installation from debian/flashplugin-installer.postinst.

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 05 Jan 2021 14:21:47 +0000

flashplugin-nonfree (32.0.0.465ubuntu0.16.04.1) xenial-security; urgency=medium

  * New upstream release (32.0.0.465)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 08 Dec 2020 09:10:04 +0000

flashplugin-nonfree (32.0.0.453ubuntu0.16.04.1) xenial-security; urgency=medium

  * New upstream release (32.0.0.453)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Nov 2020 16:39:06 +0000

flashplugin-nonfree (32.0.0.445ubuntu0.16.04.1) xenial-security; urgency=medium

  * New upstream release (32.0.0.445)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 15 Oct 2020 17:02:28 +0100
