=== debian/control ===
Source: flashplugin-nonfree
Section: contrib/web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bart Martens <bartm@knars.be>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.8.0
Homepage: http://www.adobe.com/products/flashplayer.html

Package: flashplugin-installer
Architecture: i386 amd64
Multi-Arch: foreign
Depends: ${misc:Depends}
Conflicts: flashplugin (<< 6), flashplayer-mozilla, libflashsupport,
	flashplugin-nonfree (<< 11.0.1.152ubuntu1)
Breaks: flashplugin-downloader (<< 11.1.102.55ubuntu3)
Replaces: flashplugin (<< 6), flashplugin-nonfree (<< 11.0.1.152ubuntu1),
	flashplugin-downloader (<< 11.1.102.55ubuntu3)
Provides: flashplugin-nonfree
Description: Adobe Flash Player plugin installer (transitional package)
 This is a transitional package to ensure that the EOL Flash Player is
 uninstalled. It can be safely removed.

Package: flashplugin-downloader
Architecture: i386
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Adobe Flash Player plugin installer (transitional package)
 This package is a transitional package that can safely be removed after you installed
 flashplugin-installer.
