## flashplugin-nonfree 32.0.0.465ubuntu0.18.04.2

=== debian/changelog ===
flashplugin-nonfree (32.0.0.465ubuntu0.18.04.2) bionic-security; urgency=medium

  * Handle Flash Player EOL by removing the plugin.
    - Remove debian/clean, debian/flashplugin-installer.config,
      debian/flashplugin-installer.dirs, debian/flashplugin-installer.install,
      debian/flashplugin-installer.templates, debian/po,
      debian/post-download-hook and debian/post-download-script.in.
    - Remove debhelper overrides from debian/rules.
    - Remove unneeded dependencies from debian/control
    - Update package descriptions in debian/control
    - Remove local file installation from debian/flashplugin-installer.postinst.

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 05 Jan 2021 14:20:04 +0000

flashplugin-nonfree (32.0.0.465ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.465)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 08 Dec 2020 09:09:07 +0000

flashplugin-nonfree (32.0.0.453ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.453)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Nov 2020 16:38:34 +0000

flashplugin-nonfree (32.0.0.445ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.445)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 15 Oct 2020 17:01:48 +0100

flashplugin-nonfree (32.0.0.414ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.414)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Aug 2020 16:29:11 +0100

flashplugin-nonfree (32.0.0.403ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.403)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 14 Jul 2020 16:54:00 +0100

flashplugin-nonfree (32.0.0.387ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.387)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 Jun 2020 10:28:49 +0100

flashplugin-nonfree (32.0.0.371ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.371)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 11 May 2020 22:42:11 +0100

flashplugin-nonfree (32.0.0.363ubuntu0.18.04.1) bionic-security; urgency=medium

  * New upstream release (32.0.0.363)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 14 Apr 2020 17:49:37 +0100
