=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Bart Martens <bartm@knars.be>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.8.0
+Standards-Version: 3.9.8
 Homepage: http://www.adobe.com/products/flashplayer.html
 
 Package: flashplugin-installer
