## flashplugin-nonfree 32.0.0.465ubuntu0.20.04.2

=== debian/changelog ===
flashplugin-nonfree (32.0.0.465ubuntu0.20.04.2) focal-security; urgency=medium

  * Handle Flash Player EOL by removing the plugin.
    - Remove debian/clean, debian/flashplugin-installer.config,
      debian/flashplugin-installer.dirs, debian/flashplugin-installer.install,
      debian/flashplugin-installer.templates, debian/po,
      debian/post-download-hook and debian/post-download-script.in.
    - Remove debhelper overrides from debian/rules.
    - Remove unneeded dependencies from debian/control
    - Update package descriptions in debian/control
    - Remove local file installation from debian/flashplugin-installer.postinst.

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 05 Jan 2021 14:15:05 +0000

flashplugin-nonfree (32.0.0.465ubuntu0.20.04.1) focal-security; urgency=medium

  * New upstream release (32.0.0.465)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 08 Dec 2020 09:08:06 +0000

flashplugin-nonfree (32.0.0.453ubuntu0.20.04.1) focal-security; urgency=medium

  * New upstream release (32.0.0.453)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Nov 2020 16:37:28 +0000

flashplugin-nonfree (32.0.0.445ubuntu0.20.04.1) focal-security; urgency=medium

  * New upstream release (32.0.0.445)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 15 Oct 2020 17:00:24 +0100

flashplugin-nonfree (32.0.0.414ubuntu0.20.04.1) focal-security; urgency=medium

  * New upstream release (32.0.0.414)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Aug 2020 16:28:36 +0100

flashplugin-nonfree (32.0.0.403ubuntu0.20.04.1) focal-security; urgency=medium

  * New upstream release (32.0.0.403)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 14 Jul 2020 16:52:51 +0100

flashplugin-nonfree (32.0.0.387ubuntu0.20.04.1) focal-security; urgency=medium

  * New upstream release (32.0.0.387)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 Jun 2020 10:26:42 +0100

flashplugin-nonfree (32.0.0.371ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (32.0.0.371)
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 11 May 2020 22:40:18 +0100
